---

- include_tasks: user.yml
  tags: always
- include_tasks: directories.yml
  tags: always
- include_tasks: facts.yml
  tags: always
- include_tasks: archive_pre.yml
  when: kimai_install_mode | default('non') == 'upgrade'
  tags: always
- include_tasks: install.yml
  tags: always
- include_tasks: conf.yml
  tags: always
- include_tasks: write_version.yml
  tags: always
- include_tasks: archive_post.yml
  when: kimai_install_mode | default('none') == 'upgrade'
  tags: always
- include_tasks: cleanup.yml
  tags: always
